public class MyMathTester {
    public static void main(String[] args) {
        int x = 10;
        System.out.println("e^" + x + " = (aprox) " + MyMath.e_elevat_x(x));
        System.out.println("e^" + x + " = " + MyMath.potencia(MyMath.E, x));
        System.out.println("sin(PI) = " + MyMath.sin(MyMath.PI));
        System.out.println("cos(PI) = " + MyMath.cos(MyMath.PI));
    }
}
